/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Sep-24-2011 10:26:42pm
Filepath: scripts\Items\Artifacts\champion spawns\SashOfPower.cs
Lines of code: 30

Description: 

***********************************************************/


using System;
using Server;

//THIS NO LONGER DROPS AND IS NOW A RARE


namespace Server.Items
{
	public class SashOfPower : BodySash
	{


		[Constructable]
		public SashOfPower()
		{
			Hue = 1161;
			Name = "Sash Of Power (In recognition for defeating Rikktor)";
			Attributes.BonusStr = 10;
			SkillBonuses.SetValues( 0, SkillName.Tactics, 10.0 );
		}

		public SashOfPower( Serial serial ) : base( serial )
		{
		}
		
		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 1 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
			
			if(version==0)Name = "Sash Of Power (In recognition for defeating Rikktor)";
		}
		
		
	}
}